<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>comercial@openfire/Spark</from>
   <body>Mas iriamos pontar, lembra? Também pode fazer uma faicha para colocar na arena mas, a pintura da cx dágua seria o ideal. </body>
   <date>2022-07-04 09:22:54.184 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>comercial@openfire/Spark</from>
   <body>Rapaz, esse corretor aqui é horrível. Faixa e Pintar saíram errados ai, desculpe. </body>
   <date>2022-07-04 09:23:45.226 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kk tranquilo</body>
   <date>2022-07-04 09:24:05.664 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>preciso da arte pra manda fazer</body>
   <date>2022-07-04 09:24:37.734 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>comercial@openfire/Spark</from>
   <body>Vc chegou a fazer aquele churrasco para equipe da loja, com apoio da Coral? </body>
   <date>2022-07-04 09:25:15.953 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ainda não</body>
   <date>2022-07-04 09:25:38.109 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>comercial@openfire/Spark</from>
   <body>Blz, mas veja isso com Dieison porque senão a verba dele sai do sistema.</body>
   <date>2022-07-04 09:26:04.301 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>comercial@openfire/Spark</from>
   <body>Ele tem um prazo pra lançar. </body>
   <date>2022-07-04 09:26:26.312 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz </body>
   <date>2022-07-04 09:28:29.77 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu preciso que vc veja referente as vendas de maio lembra, minha meta 480.000,00 aqui pra parece que nos vendemos 504.000,00</body>
   <date>2022-07-04 09:29:44.227 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>comercial@openfire/Spark</from>
   <body>Vou olhar aqui, a meta era 550 mas, vc tinha 480 no sistema não é?</body>
   <date>2022-07-04 09:30:54.181 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e foi o mes que menos recebi</body>
   <date>2022-07-04 09:30:57.454 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>comercial@openfire/Spark</from>
   <body>Ok. Vou olhar aqui. </body>
   <date>2022-07-04 09:31:14.621 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim aqui pra mim 480.000,00 conforme te mostrei</body>
   <date>2022-07-04 09:31:28.636 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>comercial@openfire/Spark</from>
   <body>Ok.</body>
   <date>2023-04-25 10:38:38.756 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>?</body>
   <date>2023-04-25 10:48:54.768 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>comercial@openfire/Spark</from>
   <body>OK</body>
   <date>2023-08-04 09:27:41.591 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>?</body>
   <date>2023-08-04 09:29:31.909 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>comercial@openfire/Spark</from>
   <body>Bom dia. </body>
   <date>2023-08-04 09:30:13.178 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia</body>
   <date>2023-08-04 09:30:33.579 BRT</date>
  </message>
 </messages>
</transcript>